#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-ant-xml
version:              1.1.9
visibility:           public
id:                   tasty-ant-xml-1.1.9-5IUurcsdEDFGem6fV2vnCv
key:                  tasty-ant-xml-1.1.9-5IUurcsdEDFGem6fV2vnCv
license:              BSD-3-Clause
copyright:            Oliver Charles 2013
maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-ant-xml
synopsis:             Render tasty output to XML for Jenkins
description:
    A tasty ingredient to output test results in XML, using the Ant schema. This XML can be consumed by the Jenkins continuous integration framework.

category:             Testing
abi:                  010fc802115db1f82a5608ae1ad29034
exposed:              True
exposed-modules:      Test.Tasty.Runners.AntXML
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-ant-xml-1.1.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-ant-xml-1.1.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-ant-xml
hs-libraries:         HStasty-ant-xml-1.1.9-5IUurcsdEDFGem6fV2vnCv
depends:
    base-4.15.1.0 containers-0.6.4.1 directory-1.3.6.2 filepath-1.4.2.1
    generic-deriving-1.14.5-DEbXdfOKMo47GKXBZtV0kz ghc-prim-0.7.0
    mtl-2.2.2 stm-2.5.0.0 tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH
    tasty-1.4.3-F66r8edLlMt1lhUHqLBudT transformers-0.5.6.2
    xml-1.3.14-6hlhhPBptprHwK7nsE7OzM

haddock-interfaces:
    /usr/share/doc/haskell-tasty-ant-xml/html/tasty-ant-xml.haddock

haddock-html:         /usr/share/doc/haskell-tasty-ant-xml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

